"Background" = "Bakgrund";
"Black & White" = "Svartvitt";
"Cancel" = "Avbryt";
"Choose..." = "Välj...";
"Compress" = "Komprimera";
"Convert Image..." = "Konvertera grafik...";
"Crop" = "Beskär";
"Format" = "Formatera";
"Height:" = "Höjd:";
"Image Converter" = "Bildkonverterare";
"Image: " = "Bild: ";
"Rotate Left" = "Rotera Vänster";
"Rotate Right" = "Rotera Höger";
"Save" = "Spara";
"Scale preview" = "Förhandsgranskning";
"Size" = "Storlek";
"Width:" = "Bredd:";
"untitled" = "namnlös";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
